--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a help string for your module. For complex modules, you may wish to break your help into topics, and return a list of available topics if <tt>topic</tt> is nil. <tt>plugin</tt> is passed containing the matching prefix for this message - if your plugin handles multiple prefixes, make sure you return the correct help for the prefix requested
full_name: Irc::Bot::Plugins::BotModule#help
is_singleton: false
name: help
params: (plugin, topic)
visibility: public
